@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	background:#6E6E6E url(../images/bg.jpg) repeat-x left top;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	/*color:#fff;*/
}
img, div { behavior: url(iepngfix.htc) }
strong{
	color:#cc0000;
}
.phone{
	font-size:24px;
	font-weight:bold;
	color:#cc0000;
}
#container{
	width:1080px;
	height:inherit;
	margin:0;
	padding:0;
}
#bannerCont{
	background:url(../images/logo.png) no-repeat left top;
	width:1000px;
	height:126px;
	margin:0;
	padding:0;
}

#banner{
	clear:left;
	float:right;
	width:330px;
	height:120px;
}
#banner img{
	float:right;
	text-align:right;
	clear:both;
	margin:10px 5px 0 0;
}

.header_top{
	float:left; 
	padding-left:120px; 
	color:#FFFFFF;
}

.header_right_top{
	clear:left; 
	float:right; 
	padding-top:30px; 
	color:#FFFFFF;
}

#header_left{
	float:left; 
	width:670px; 
	height:120px;
}

#header_right{
	float:right; 
	width:330px; 
	height:120px;
}

#credits{
	clear:right; 
	float:right; 
	background:url(../images/creditCards.gif) no-repeat; 
	width:194px; 
	height:30px;
}

#header_font h1{
	margin:0;
	padding:0;
	clear:left;
	margin-top:40px;
	padding-left:120px; 
	font-family:Georgia, 'Times New Roman', Times, serif; 
	font-size:30px; 
	color:#FFFFFF; 
	text-align:left; 
}

#header_font h2{
	margin:0;
	padding:0;
	clear:left; 
	padding:0 0 0 120px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#FFFFFF; 
	text-align:left; 
}

#header_font h3{
	margin:0;
	padding:0;
	clear:right;
	float:right;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:25px; 
	color:#FFFFFF; 
}

#headerTxt{
	width:613px;
	height:15px;
	background:#13507B url(../images/sidepic.gif) no-repeat left top;
	text-align:left;
	text-indent:10px;
	color:#f4f4f4;
	float:right;
}
#menu{
	width:1000px;
	height:30px;
	margin:0;
	padding:0;
}
#menu ul{
	list-style-type:none;
	margin:0;
	float:right;
	width:auto;
}
#menu li{
	font-size:11px;
	font-weight:bold;
	margin:0 2px 0 0;
	padding:0;
	height:30px;
	float:left;
	background:url(../images/menublack.png) no-repeat;
	behavior: url(iepngfix.htc);
}
#menu li a{
	width:120px;
	height:30px;
	font-size:14px;
	display:block;
	padding:0;
	line-height:200%;
	color:#fff;
}
#menu li a:link{
	text-decoration:none;
	font-weight:bold;
}
#menu a:visited{
	text-decoration:none;
	font-weight:bold;
}
#menu li a:hover{
	color:#FCF23B;
	width:120px;
	height:30px;
	display:block;
	text-decoration:none;
	background:url(../images/menuskyblue.png) no-repeat;
	font-weight:bold;
}
#menu .current{
	background:url(../images/menuskyblue.png) no-repeat;
	behavior: url(iepngfix.htc);
}
#menu a.current{
	color:#000;
}
#middle{
	width:1000px;
	height:265px;
	margin:0;
	padding:0;
	text-align:left;
}
#middle h1{
	width:300px;
	height:50px;
	font-size:20px;
	margin:0;
	padding:10px 0 0 0;
	text-indent:50px;
	line-height:230%;
	color:#f4f4f4;
	background:url(../images/redbar.png) no-repeat right bottom;
}
#middle ul{
	font-size:16px;
	font-weight:bold;
	line-height:180%;
	list-style-position:inside;
	margin:0;
	padding:0 0 10px 30px;
	color:#242424;
}
#middle p{
	width:280px;
	height:inherit;
	margin:0;
	padding:0 0 0 25px;
	font-size:12px;
	color:#242424;
	text-align:left;
}
#body{
	width:1080px;
	height:inherit;
	margin:6px 0 1px 0;
	padding:0;
	text-align:left;
	background:url(../images/bgbContent.png) repeat-y center top;
}
#body li{
	line-height:150%;
}
#content{
	width:1000px;
	height:inherit;
	margin:0;
	padding:0;
}
#mainCont{
	width:520px;
	height:inherit;
	float:left;
	clear:right;
	margin:20px 0 0 40px;
	padding:0;
}
#mainCont p{
	margin:0;
	padding:4px 10px 5px 10px;
	line-height:150%;
	text-align:justify;
}
#mainCont h1{
	font-size:20px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#1A4A00;
	margin:0;
	padding:0;
	padding:8px 5px 3px 10px;
	line-height:150%;
}
#mainCont h2{
	font-size:18px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#1A4A00;
	margin:0;
	padding:0;
	padding:8px 5px 3px 10px;
	line-height:150%;
}
img.floatLeft{ 
    float:left;
	position:relative;
	margin:2px 5px 0 0;
}
img.floatRight{
	float:right;
	position:relative;
	margin:0 10px 0 4px;
}
#sideCont1{
	width:440px;
	height:240px;
	float:right;
	clear:right;
	margin:20px 40px 5px 0;
	padding:0;
}
#sideCont2{
	width:440px;
	height:240px;
	float:right;
	margin:0 40px 5px 0;
	padding:0;
}
#sideCont1 p, #sideCont2 p{
	margin:0;
	padding:5px 20px;
	line-height:150%;
}
#sideCont1 h1{
	font-size:20px;
	font-weight:bold;
	color:#F4F4F4;
	margin:0;
	padding:10px 20px 3px 20px;
	line-height:150%;
}
#sideCont2 h1{
	font-size:20px;
	font-weight:bold;
	color:#13507B;
	margin:0;
	padding:0 5px 3px 10px;
	line-height:150%;
}
.p{
	margin:50px 20px 10px 10px;
	padding:0;
	text-align:right;
}
.p a, .pa:hover{
	font-weight:bold;
	text-decoration:none;
}
.p a{
	color:#13507B;
}
.p a:hover{
	color:#FD9711;
}
#footer{
	background:url(../images/footer.jpg) repeat-x left top;
	width:100%;
	height:70px;
	margin:0;
	padding:0;
	clear:both;
}
#footerMenu{
	width:1000px;
	height:31px;
	margin:0;
	padding:0;
	line-height:200%;
	color:#fff;
}
#footerMenu p{
	margin:0;
	padding:8px 0 5px 10px;
}
#footerMenu a, #footerMenu a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
#footerMenu a{
	color:#fff;
}
#footerMenu a:hover{
	color:#FD9711;
}
#copyright{
	width:1000px;
	height:31px;
	margin:0;
	padding:0;
	font-weight:bold;
}
#copyright p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#272727;
	margin:0;
	padding:8px 0 5px 0;
	letter-spacing:2px;
	color:#fff;
}
/*For normal list*/
.normList{
	list-style-image:url(../images/bullet.gif);
	text-align:left;
	line-height:150%;
}
/*For the bullet style locations*/
.bulletLoc{
	height:auto;
	width:235px;
	margin-top:10px;
	padding:0;
	float:left;
	position:relative;
	text-align:left;
}
.bulletLoc ul{
	list-style-image:url(../images/bullet.gif);
	list-style-position:inside;
	line-height:150%;
	font-size:12px;
	padding:0 0 10px 10px;
	margin:0;
}
.bulletLoc a, .bulletLoc a:hover, .bulletLoc a:visited{
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
.bulletLoc a{
	color:#242424;
}
.bulletLoc a:hover{
	color:#FD9711;
}
.bulletLoc a:visited{
	color:#FD9711;
}


.coupon{float:right; padding-right:40px;}

#serv {
    border: 1px solid #FFFFFF;
    border-collapse: collapse;
    color: #333333;
    margin-left: 10px;
    padding: 5px;
    text-align: center;
    width: 97%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#serv td {
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    padding: 2px;
}
#serv td:first-child {
    border-left: medium none;
}
#serv td:last-child {
    border-right: medium none;
}

#title {
    background: none repeat scroll 0 0 #3B393A;
    color: #FFFFFF;
    font-size: 16px;
    text-transform: uppercase;
}
